.card-form-btn {
  text-align: center;
}

.wallet-btn {
  width: 170px;
  border-radius: 16px;
}

.btn-text {
  font-size: 12px;
}

.card-form {
  width: 100%;
}
// .ant-btn[disabled],
// .ant-btn[disabled]:hover
//  {
//   background-color: grey;
// }